-- =============================================
-- Author:		FID.Ridwan
-- Create date: 2019-04-30
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[SP_CED030100B_GetDclTlmsOrderAssignment]
AS
BEGIN
	SELECT ISNULL(CONCTOCRTE, '') CONCTOCRTE
		,ISNULL(CONCTOCRTETRP, '') CONCTOCRTETRP
		,ISNULL(CONVERT(VARCHAR, CONCTODRTEDATE, 121), '') CONCTODRTEDATE
		,RTEGRPCD
		,RUNSEQ
		,CONVERT(VARCHAR,RTEDATE,121)RTEDATE
		,SUPPCD
		,SUPPPLANTCD
		,SUPPDOCKCD
		,ISNULL(CONVERT(VARCHAR, NUMPALLETE), '') NUMPALLETE
		,ORDDATE
		,ORDSEQ
		,RCVCOMPDOCKCD
		,ISNULL(CONVERT(VARCHAR, DHNDSTRTIME2, 121), '') DHNDSTRTIME2
		,ISNULL(CONVERT(VARCHAR, DHNDENDTIME2, 121), '') DHNDENDTIME2
		,ISNULL(SUPPNAME, '') SUPPNAME
		,ISNULL(PARTEMPKBTYPECD, '') PARTEMPKBTYPECD
		,ISNULL(UNLOADSTRDATE, '') UNLOADSTRDATE
		,ISNULL(UNLOADSTRTIME, '') UNLOADSTRTIME
		,ISNULL(UNLOADENDDATE, '') UNLOADENDDATE
		,ISNULL(UNLOADENDTIME, '') UNLOADENDTIME
		,ISNULL(CONVERT(VARCHAR, PLANE), '') PLANE
		,ISNULL(CONVERT(VARCHAR,[SYNC_FLAG]),'0') [SYNC_FLAG]
	FROM TB_T_CED_DCL_TLMS_ORDER_ASSIGNMENT
END

